下载了.tar.gz的文件,应该怎样运行阿

为当前最终发行版之前的所有版本提供支持
回复
yeslijing
帖子: 115
注册时间: 2005-08-19 13:46
送出感谢: 0
接收感谢: 0

下载了.tar.gz的文件,应该怎样运行阿

#1

帖子 yeslijing » 2005-10-05 19:35

我不知道这里有没有Qterm这个软件
所以就在外面下了
但是应该怎样运行呢
谢谢
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 gnix_oag » 2005-10-05 19:43

有啊

只要:

sudo apt-get install qterm

就行了
yeslijing
帖子: 115
注册时间: 2005-08-19 13:46
送出感谢: 0
接收感谢: 0

#3

帖子 yeslijing » 2005-10-05 19:54

我按你说的就可以了
但是我是从别的地方下了个qterm-0.4.0pre2.tar.gz
然后
sudo tar zxvfp qterm-0.4.0pre2.tar.gz
这样之后应该怎么办呢
谢谢
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2005-10-05 23:11

./configure
make #提示没有编译路径,安装gcc
make install
● 鸣学
yeslijing
帖子: 115
注册时间: 2005-08-19 13:46
送出感谢: 0
接收感谢: 0

#5

帖子 yeslijing » 2005-10-06 15:57

能否具体一点呢
是在终端直接输入./configurema吗
好像不行哦
谢谢
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#6

帖子 firehare » 2005-10-06 16:00

首先下载之后,用tar -zxvf解压
然后进入解压后的文件中
看相关的安装说明文件
一般就如Eexpress兄所说的那样:
./configure
sudo make
sudo make install
这样就可以安装了!
我心无畏,源自于我心无知。
图片
yeslijing
帖子: 115
注册时间: 2005-08-19 13:46
送出感谢: 0
接收感谢: 0

#7

帖子 yeslijing » 2005-10-06 16:02

非常感谢
装完gcc之后就可以了
那我想知道一下
./configure这个命令有什么用的呢
谢谢
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#8

帖子 firehare » 2005-10-06 16:47

配置用!
你可以用./configure --help来得到相应的帮助
因为不同的应用,后面的参数是不一样的!
我心无畏,源自于我心无知。
图片
回复

回到 “老旧版本支持”